
Redmine - Defect #5184

error creating tickets on latest svn

2010-03-25 02:51 - Thomas Burgess

Status: Closed Start date: 2010-03-25

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

For some reason, everything else works, but this....when i try to create a ticket, it fails.

I'm running the latest svn on FreeBSD with apache and mod_rails.

Creating wikis, users, projects, and svn repos all work....but creating tickets fail.

What's even more curious is this:

When i create the install from scratch, and add a project without a repository, then add a ticket, it works.

Once i add my repos and users though, it fails.

What could be going wrong here?

I posted in the forums here:

http://www.redmine.org/boards/2/topics/12458?r=12469

Which has some pastebin info and other stuff.

History

#1 - 2010-03-27 13:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce

I never faced this problem with MySQL.

This looks like a problem on database side: http://dev.mysql.com/doc/refman/5.0/fr/gone-away.html

#2 - 2011-10-25 12:51 - Crispin Alcala
